/*
Smart Responsive Menu v1.3
http://www.millan.rs/product/smart-responsive-menu/

Copyright 2008 - 2013 Milan Petrovic (email: milan@gdragon.info)

http://www.dev4press.com
http://www.millan.rs
*/

.smart-responsive-menu.srm-style-blue .srm-toggle{background-color:#0094ff}
.smart-responsive-menu.srm-style-blue .srm-toggle .srm-toggle-menu{border-left:1px solid #FEFEFE}
.smart-responsive-menu.srm-style-blue .srm-toggle a{color:#FEFEFE}
.smart-responsive-menu.srm-style-blue.srm-mobile-display .srm-menu{border-top:1px solid #FEFEFE!important}
.smart-responsive-menu.srm-style-blue .srm-menu{background-color:#444444}
.smart-responsive-menu.srm-style-blue .srm-menu ul{background-color:#555555}
.smart-responsive-menu.srm-style-blue .srm-menu ul ul{background-color:#666666}
.smart-responsive-menu.srm-style-blue .srm-menu ul ul ul{background-color:#777777}
.smart-responsive-menu.srm-style-blue .srm-menu ul ul ul ul{background-color:#888888}
.smart-responsive-menu.srm-style-blue .srm-menu li{border-right:1px solid #0094ff}
.smart-responsive-menu.srm-style-blue .srm-menu li.srm-right{border-right:none;border-left:1px solid #0094ff}
.smart-responsive-menu.srm-style-blue .srm-menu a{color:#DDDDDD}
.smart-responsive-menu.srm-style-blue .srm-menu a:hover{color:#FEFEFE;background-color:#0094ff}
.smart-responsive-menu.srm-style-blue .srm-menu li.hover a{color:#FEFEFE}
.smart-responsive-menu.srm-style-blue .srm-menu li.hover>a:hover{color:#FEFEFE}
.smart-responsive-menu.srm-style-blue .srm-menu ul li{border-right:none}
.smart-responsive-menu.srm-arrows.srm-style-blue .srm-menu ul li:first-child>a:before{border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #555555}
.smart-responsive-menu.srm-arrows.srm-style-blue .srm-menu ul ul li:first-child a:before{border-left:0;border-bottom:6px solid transparent;border-top:6px solid transparent;border-right:6px solid #666666}
.smart-responsive-menu.srm-arrows.srm-style-blue .srm-menu ul ul ul li:first-child a:before{border-right-color:#777777}
.smart-responsive-menu.srm-arrows.srm-style-blue .srm-menu ul ul ul ul li:first-child a:before{border-right-color:#888888}
.smart-responsive-menu.srm-arrows.srm-style-blue .srm-menu ul li:first-child a:hover:before{border-bottom-color:#0094ff}
.smart-responsive-menu.srm-arrows.srm-style-blue .srm-menu ul ul li:first-child a:hover:before{border-bottom-color:transparent;border-right-color:#0094ff}
.smart-responsive-menu.srm-style-blue .srm-menu>li.current>a,.smart-responsive-menu.srm-style-blue .srm-menu>li.current-menu-item>a{background-color:#0094ff;color:#FEFEFE}
.smart-responsive-menu.srm-style-blue .srm-menu ul li{border-bottom:1px solid #0094ff}
.smart-responsive-menu.srm-style-blue .srm-menu ul li:last-child{border-bottom:none}
.smart-responsive-menu.srm-border.srm-style-blue .srm-menu{border:1px solid #0094ff}
.smart-responsive-menu.srm-border-topbottom.srm-style-blue .srm-menu{border-top:1px solid #0094ff;border-bottom:1px solid #0094ff}
.smart-responsive-menu.srm-fatbase.srm-style-blue .srm-menu{border-bottom:4px solid #0094ff}

.smart-responsive-menu.srm-style-dark .srm-toggle{background-color:#444444}
.smart-responsive-menu.srm-style-dark .srm-toggle .srm-toggle-menu{border-left:1px solid #FEFEFE}
.smart-responsive-menu.srm-style-dark .srm-toggle a{color:#FEFEFE}
.smart-responsive-menu.srm-style-dark.srm-mobile-display .srm-menu{border-top:1px solid #FEFEFE!important}
.smart-responsive-menu.srm-style-dark .srm-menu{background-color:#444444}
.smart-responsive-menu.srm-style-dark .srm-menu ul{background-color:#555555}
.smart-responsive-menu.srm-style-dark .srm-menu ul ul{background-color:#666666}
.smart-responsive-menu.srm-style-dark .srm-menu ul ul ul{background-color:#777777}
.smart-responsive-menu.srm-style-dark .srm-menu ul ul ul ul{background-color:#888888}
.smart-responsive-menu.srm-style-dark .srm-menu li{border-right:1px solid #999999}
.smart-responsive-menu.srm-style-dark .srm-menu li.srm-right{border-right:none;border-left:1px solid #999999}
.smart-responsive-menu.srm-style-dark .srm-menu a{color:#DDDDDD}
.smart-responsive-menu.srm-style-dark .srm-menu a:hover{color:#FEFEFE;background-color:#AAAAAA}
.smart-responsive-menu.srm-style-dark .srm-menu li.hover a{color:#FEFEFE}
.smart-responsive-menu.srm-style-dark .srm-menu li.hover>a:hover{color:#FEFEFE}
.smart-responsive-menu.srm-style-dark .srm-menu ul li{border-right:none}
.smart-responsive-menu.srm-arrows.srm-style-dark .srm-menu ul li:first-child>a:before{border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #555555}
.smart-responsive-menu.srm-arrows.srm-style-dark .srm-menu ul ul li:first-child a:before{border-left:0;border-bottom:6px solid transparent;border-top:6px solid transparent;border-right:6px solid #666666}
.smart-responsive-menu.srm-arrows.srm-style-dark .srm-menu ul ul ul li:first-child a:before{border-right:6px solid #777777}
.smart-responsive-menu.srm-arrows.srm-style-dark .srm-menu ul ul ul ul li:first-child a:before{border-right:6px solid #888888}
.smart-responsive-menu.srm-arrows.srm-style-dark .srm-menu ul li:first-child a:hover:before{border-bottom-color:#AAAAAA}
.smart-responsive-menu.srm-arrows.srm-style-dark .srm-menu ul ul li:first-child a:hover:before{border-bottom-color:transparent;border-right-color:#AAAAAA}
.smart-responsive-menu.srm-style-dark .srm-menu>li.current>a,.smart-responsive-menu.srm-style-dark .srm-menu>li.current-menu-item>a{background-color:#AAAAAA;color:#FEFEFE}
.smart-responsive-menu.srm-style-dark .srm-menu ul li{border-bottom:1px solid #333333}
.smart-responsive-menu.srm-style-dark .srm-menu ul li:last-child{border-bottom:none}
.smart-responsive-menu.srm-border.srm-style-dark .srm-menu{border:1px solid #444444}
.smart-responsive-menu.srm-border-topbottom.srm-style-dark .srm-menu{border-top:1px solid #444444;border-bottom:1px solid #444444}
.smart-responsive-menu.srm-fatbase.srm-style-dark .srm-menu{border-bottom:4px solid #AAAAAA}

.smart-responsive-menu.srm-style-gold .srm-toggle{background-color:#FFCB00}
.smart-responsive-menu.srm-style-gold .srm-toggle .srm-toggle-menu{border-left:1px solid #FEFEFE}
.smart-responsive-menu.srm-style-gold .srm-toggle a{color:#FEFEFE}
.smart-responsive-menu.srm-style-gold.srm-mobile-display .srm-menu{border-top:1px solid #FEFEFE!important}
.smart-responsive-menu.srm-style-gold .srm-menu{background-color:#444444}
.smart-responsive-menu.srm-style-gold .srm-menu ul{background-color:#555555}
.smart-responsive-menu.srm-style-gold .srm-menu ul ul{background-color:#666666}
.smart-responsive-menu.srm-style-gold .srm-menu ul ul ul{background-color:#777777}
.smart-responsive-menu.srm-style-gold .srm-menu ul ul ul ul{background-color:#888888}
.smart-responsive-menu.srm-style-gold .srm-menu li{border-right:1px solid #FFCB00}
.smart-responsive-menu.srm-style-gold .srm-menu li.srm-right{border-right:none;border-left:1px solid #FFCB00}
.smart-responsive-menu.srm-style-gold .srm-menu a{color:#DDDDDD}
.smart-responsive-menu.srm-style-gold .srm-menu a:hover{color:#FEFEFE;background-color:#FFCB00}
.smart-responsive-menu.srm-style-gold .srm-menu li.hover a{color:#FEFEFE}
.smart-responsive-menu.srm-style-gold .srm-menu li.hover>a:hover{color:#FEFEFE}
.smart-responsive-menu.srm-style-gold .srm-menu ul li{border-right:none}
.smart-responsive-menu.srm-arrows.srm-style-gold .srm-menu ul li:first-child>a:before{border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #555555}
.smart-responsive-menu.srm-arrows.srm-style-gold .srm-menu ul ul li:first-child a:before{border-left:0;border-bottom:6px solid transparent;border-top:6px solid transparent;border-right:6px solid #666666}
.smart-responsive-menu.srm-arrows.srm-style-gold .srm-menu ul ul ul li:first-child a:before{border-right:6px solid #777777}
.smart-responsive-menu.srm-arrows.srm-style-gold .srm-menu ul ul ul ul li:first-child a:before{border-right:6px solid #888888}
.smart-responsive-menu.srm-arrows.srm-style-gold .srm-menu ul li:first-child a:hover:before{border-bottom-color:#FFCB00}
.smart-responsive-menu.srm-arrows.srm-style-gold .srm-menu ul ul li:first-child a:hover:before{border-bottom-color:transparent;border-right-color:#FFCB00}
.smart-responsive-menu.srm-style-gold .srm-menu>li.current>a,.smart-responsive-menu.srm-style-gold .srm-menu>li.current-menu-item>a{background-color:#FFCB00;color:#FEFEFE}
.smart-responsive-menu.srm-style-gold .srm-menu ul li{border-bottom:1px solid #FFCB00}
.smart-responsive-menu.srm-style-gold .srm-menu ul li:last-child{border-bottom:none}
.smart-responsive-menu.srm-border.srm-style-gold .srm-menu{border:1px solid #FFCB00}
.smart-responsive-menu.srm-border-topbottom.srm-style-gold .srm-menu{border-top:1px solid #FFCB00;border-bottom:1px solid #FFCB00}
.smart-responsive-menu.srm-fatbase.srm-style-gold .srm-menu{border-bottom:4px solid #FFCB00}

.smart-responsive-menu.srm-style-green .srm-toggle{background-color:#94d008}
.smart-responsive-menu.srm-style-green .srm-toggle .srm-toggle-menu{border-left:1px solid #FEFEFE}
.smart-responsive-menu.srm-style-green .srm-toggle a{color:#FEFEFE}
.smart-responsive-menu.srm-style-green.srm-mobile-display .srm-menu{border-top:1px solid #FEFEFE!important}
.smart-responsive-menu.srm-style-green .srm-menu{background-color:#444444}
.smart-responsive-menu.srm-style-green .srm-menu ul{background-color:#555555}
.smart-responsive-menu.srm-style-green .srm-menu ul ul{background-color:#666666}
.smart-responsive-menu.srm-style-green .srm-menu ul ul ul{background-color:#777777}
.smart-responsive-menu.srm-style-green .srm-menu ul ul ul ul{background-color:#888888}
.smart-responsive-menu.srm-style-green .srm-menu li{border-right:1px solid #94d008}
.smart-responsive-menu.srm-style-green .srm-menu li.srm-right{border-right:none;border-left:1px solid #94d008}
.smart-responsive-menu.srm-style-green .srm-menu a{color:#DDDDDD}
.smart-responsive-menu.srm-style-green .srm-menu a:hover{color:#FEFEFE;background-color:#94d008}
.smart-responsive-menu.srm-style-green .srm-menu li.hover a{color:#FEFEFE}
.smart-responsive-menu.srm-style-green .srm-menu li.hover>a:hover{color:#FEFEFE}
.smart-responsive-menu.srm-style-green .srm-menu ul li{border-right:none}
.smart-responsive-menu.srm-arrows.srm-style-green .srm-menu ul li:first-child>a:before{border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #555555}
.smart-responsive-menu.srm-arrows.srm-style-green .srm-menu ul ul li:first-child a:before{border-left:0;border-bottom:6px solid transparent;border-top:6px solid transparent;border-right:6px solid #666666}
.smart-responsive-menu.srm-arrows.srm-style-green .srm-menu ul ul ul li:first-child a:before{border-right:6px solid #777777}
.smart-responsive-menu.srm-arrows.srm-style-green .srm-menu ul ul ul ul li:first-child a:before{border-right:6px solid #888888}
.smart-responsive-menu.srm-arrows.srm-style-green .srm-menu ul li:first-child a:hover:before{border-bottom-color:#94d008}
.smart-responsive-menu.srm-arrows.srm-style-green .srm-menu ul ul li:first-child a:hover:before{border-bottom-color:transparent;border-right-color:#94d008}
.smart-responsive-menu.srm-style-green .srm-menu>li.current>a,.smart-responsive-menu.srm-style-green .srm-menu>li.current-menu-item>a{background-color:#94d008;color:#FEFEFE}
.smart-responsive-menu.srm-style-green .srm-menu ul li{border-bottom:1px solid #94d008}
.smart-responsive-menu.srm-style-green .srm-menu ul li:last-child{border-bottom:none}
.smart-responsive-menu.srm-border.srm-style-green .srm-menu{border:1px solid #94d008}
.smart-responsive-menu.srm-border-topbottom.srm-style-green .srm-menu{border-top:1px solid #94d008;border-bottom:1px solid #94d008}
.smart-responsive-menu.srm-fatbase.srm-style-green .srm-menu{border-bottom:4px solid #94d008}

.smart-responsive-menu.srm-style-purple .srm-toggle{background-color:#9460d0}
.smart-responsive-menu.srm-style-purple .srm-toggle .srm-toggle-menu{border-left:1px solid #FEFEFE}
.smart-responsive-menu.srm-style-purple .srm-toggle a{color:#FEFEFE}
.smart-responsive-menu.srm-style-purple.srm-mobile-display .srm-menu{border-top:1px solid #FEFEFE!important}
.smart-responsive-menu.srm-style-purple .srm-menu{background-color:#444444}
.smart-responsive-menu.srm-style-purple .srm-menu ul{background-color:#555555}
.smart-responsive-menu.srm-style-purple .srm-menu ul ul{background-color:#666666}
.smart-responsive-menu.srm-style-purple .srm-menu ul ul ul{background-color:#777777}
.smart-responsive-menu.srm-style-purple .srm-menu ul ul ul ul{background-color:#888888}
.smart-responsive-menu.srm-style-purple .srm-menu li{border-right:1px solid #9460d0}
.smart-responsive-menu.srm-style-purple .srm-menu li.srm-right{border-right:none;border-left:1px solid #9460d0}
.smart-responsive-menu.srm-style-purple .srm-menu a{color:#DDDDDD}
.smart-responsive-menu.srm-style-purple .srm-menu a:hover{color:#FEFEFE;background-color:#9460d0}
.smart-responsive-menu.srm-style-purple .srm-menu li.hover a{color:#FEFEFE}
.smart-responsive-menu.srm-style-purple .srm-menu li.hover>a:hover{color:#FEFEFE}
.smart-responsive-menu.srm-style-purple .srm-menu ul li{border-right:none}
.smart-responsive-menu.srm-arrows.srm-style-purple .srm-menu ul li:first-child>a:before{border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #555555}
.smart-responsive-menu.srm-arrows.srm-style-purple .srm-menu ul ul li:first-child a:before{border-left:0;border-bottom:6px solid transparent;border-top:6px solid transparent;border-right:6px solid #666666}
.smart-responsive-menu.srm-arrows.srm-style-purple .srm-menu ul ul ul li:first-child a:before{border-right:6px solid #777777}
.smart-responsive-menu.srm-arrows.srm-style-purple .srm-menu ul ul ul ul li:first-child a:before{border-right:6px solid #888888}
.smart-responsive-menu.srm-arrows.srm-style-purple .srm-menu ul li:first-child a:hover:before{border-bottom-color:#9460d0}
.smart-responsive-menu.srm-arrows.srm-style-purple .srm-menu ul ul li:first-child a:hover:before{border-bottom-color:transparent;border-right-color:#9460d0}
.smart-responsive-menu.srm-style-purple .srm-menu>li.current>a,.smart-responsive-menu.srm-style-purple .srm-menu>li.current-menu-item>a{background-color:#9460d0;color:#FEFEFE}
.smart-responsive-menu.srm-style-purple .srm-menu ul li{border-bottom:1px solid #9460d0}
.smart-responsive-menu.srm-style-purple .srm-menu ul li:last-child{border-bottom:none}
.smart-responsive-menu.srm-border.srm-style-purple .srm-menu{border:1px solid #9460d0}
.smart-responsive-menu.srm-border-topbottom.srm-style-purple .srm-menu{border-top:1px solid #9460d0;border-bottom:1px solid #9460d0}
.smart-responsive-menu.srm-fatbase.srm-style-purple .srm-menu{border-bottom:4px solid #9460d0}

.smart-responsive-menu.srm-style-red .srm-toggle{background-color:#ff0840}
.smart-responsive-menu.srm-style-red .srm-toggle .srm-toggle-menu{border-left:1px solid #FEFEFE}
.smart-responsive-menu.srm-style-red .srm-toggle a{color:#FEFEFE}
.smart-responsive-menu.srm-style-red.srm-mobile-display .srm-menu{border-top:1px solid #FEFEFE!important}
.smart-responsive-menu.srm-style-red .srm-menu{background-color:#444444}
.smart-responsive-menu.srm-style-red .srm-menu ul{background-color:#555555}
.smart-responsive-menu.srm-style-red .srm-menu ul ul{background-color:#666666}
.smart-responsive-menu.srm-style-red .srm-menu ul ul ul{background-color:#777777}
.smart-responsive-menu.srm-style-red .srm-menu ul ul ul ul{background-color:#888888}
.smart-responsive-menu.srm-style-red .srm-menu li{border-right:1px solid #ff0840}
.smart-responsive-menu.srm-style-red .srm-menu li.srm-right{border-right:none;border-left:1px solid #ff0840}
.smart-responsive-menu.srm-style-red .srm-menu a{color:#DDDDDD}
.smart-responsive-menu.srm-style-red .srm-menu a:hover{color:#FEFEFE;background-color:#ff0840}
.smart-responsive-menu.srm-style-red .srm-menu li.hover a{color:#FEFEFE}
.smart-responsive-menu.srm-style-red .srm-menu li.hover>a:hover{color:#FEFEFE}
.smart-responsive-menu.srm-style-red .srm-menu ul li{border-right:none}
.smart-responsive-menu.srm-arrows.srm-style-red .srm-menu ul li:first-child>a:before{border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #555555}
.smart-responsive-menu.srm-arrows.srm-style-red .srm-menu ul ul li:first-child a:before{border-left:0;border-bottom:6px solid transparent;border-top:6px solid transparent;border-right:6px solid #666666}
.smart-responsive-menu.srm-arrows.srm-style-red .srm-menu ul ul ul li:first-child a:before{border-right:6px solid #777777}
.smart-responsive-menu.srm-arrows.srm-style-red .srm-menu ul ul ul ul li:first-child a:before{border-right:6px solid #888888}
.smart-responsive-menu.srm-arrows.srm-style-red .srm-menu ul li:first-child a:hover:before{border-bottom-color:#ff0840}
.smart-responsive-menu.srm-arrows.srm-style-red .srm-menu ul ul li:first-child a:hover:before{border-bottom-color:transparent;border-right-color:#ff0840}
.smart-responsive-menu.srm-style-red .srm-menu>li.current>a,.smart-responsive-menu.srm-style-red .srm-menu>li.current-menu-item>a{background-color:#ff0840;color:#FEFEFE}
.smart-responsive-menu.srm-style-red .srm-menu ul li{border-bottom:1px solid #ff0840}
.smart-responsive-menu.srm-style-red .srm-menu ul li:last-child{border-bottom:none}
.smart-responsive-menu.srm-border.srm-style-red .srm-menu{border:1px solid #ff0840}
.smart-responsive-menu.srm-border-topbottom.srm-style-red .srm-menu{border-top:1px solid #ff0840;border-bottom:1px solid #ff0840}
.smart-responsive-menu.srm-fatbase.srm-style-red .srm-menu{border-bottom:4px solid #ff0840}

.smart-responsive-menu.srm-style-light .srm-toggle{background-color:#888888}
.smart-responsive-menu.srm-style-light .srm-toggle .srm-toggle-menu{border-left:1px solid #FEFEFE}
.smart-responsive-menu.srm-style-light .srm-toggle a{color:#FEFEFE}
.smart-responsive-menu.srm-style-light.srm-mobile-display .srm-menu{border-top:1px solid #FEFEFE!important}
.smart-responsive-menu.srm-style-light .srm-menu{background-color:#FFFFFF}
.smart-responsive-menu.srm-style-light .srm-menu ul{background-color:#EEEEEE}
.smart-responsive-menu.srm-style-light .srm-menu ul ul{background-color:#DDDDDD}
.smart-responsive-menu.srm-style-light .srm-menu ul ul ul{background-color:#CCCCCC}
.smart-responsive-menu.srm-style-light .srm-menu ul ul ul ul{background-color:#BBBBBB}
.smart-responsive-menu.srm-style-light .srm-menu li{border-right:1px solid #888888}
.smart-responsive-menu.srm-style-light .srm-menu li.srm-right{border-right:none;border-left:1px solid #888888}
.smart-responsive-menu.srm-style-light .srm-menu a{color:#444444}
.smart-responsive-menu.srm-style-light .srm-menu a:hover{color:#FEFEFE;background-color:#888888}
.smart-responsive-menu.srm-style-light .srm-menu li.hover a{color:#444444}
.smart-responsive-menu.srm-style-light .srm-menu li.hover>a:hover{color:#FEFEFE}
.smart-responsive-menu.srm-style-light .srm-menu ul li{border-right:none}
.smart-responsive-menu.srm-arrows.srm-style-light .srm-menu ul li:first-child>a:before{border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #EDEDED}
.smart-responsive-menu.srm-arrows.srm-style-light .srm-menu ul ul li:first-child a:before{border-left:0;border-bottom:6px solid transparent;border-top:6px solid transparent;border-right:6px solid #DCDCDC}
.smart-responsive-menu.srm-arrows.srm-style-light .srm-menu ul ul ul li:first-child a:before{border-right:6px solid #CBCBCB}
.smart-responsive-menu.srm-arrows.srm-style-light .srm-menu ul ul ul ul li:first-child a:before{border-right:6px solid #BABABA}
.smart-responsive-menu.srm-arrows.srm-style-light .srm-menu ul li:first-child a:hover:before{border-bottom-color:#888888}
.smart-responsive-menu.srm-arrows.srm-style-light .srm-menu ul ul li:first-child a:hover:before{border-bottom-color:transparent;border-right-color:#888888}
.smart-responsive-menu.srm-style-light .srm-menu>li.current>a,.smart-responsive-menu.srm-style-light .srm-menu>li.current-menu-item>a{background-color:#888888;color:#FEFEFE}
.smart-responsive-menu.srm-style-light .srm-menu ul li{border-bottom:1px solid #333333}
.smart-responsive-menu.srm-style-light .srm-menu ul li:last-child{border-bottom:none}
.smart-responsive-menu.srm-border.srm-style-light .srm-menu{border:1px solid #888888}
.smart-responsive-menu.srm-border-topbottom.srm-style-light .srm-menu{border-top:1px solid #888888;border-bottom:1px solid #888888}
.smart-responsive-menu.srm-fatbase.srm-style-light .srm-menu{border-bottom:4px solid #888888}

.smart-responsive-menu.srm-style-light-blue .srm-toggle{background-color:#0094ff}
.smart-responsive-menu.srm-style-light-blue .srm-toggle .srm-toggle-menu{border-left:1px solid #FEFEFE}
.smart-responsive-menu.srm-style-light-blue .srm-toggle a{color:#FEFEFE}
.smart-responsive-menu.srm-style-light-blue.srm-mobile-display .srm-menu{border-top:1px solid #FEFEFE!important}
.smart-responsive-menu.srm-style-light-blue .srm-menu{background-color:#FEFEFE}
.smart-responsive-menu.srm-style-light-blue .srm-menu ul{background-color:#EDEDED}
.smart-responsive-menu.srm-style-light-blue .srm-menu ul ul{background-color:#DCDCDC}
.smart-responsive-menu.srm-style-light-blue .srm-menu ul ul ul{background-color:#CBCBCB}
.smart-responsive-menu.srm-style-light-blue .srm-menu ul ul ul ul{background-color:#BABABA}
.smart-responsive-menu.srm-style-light-blue .srm-menu li{border-right:1px solid #0094ff}
.smart-responsive-menu.srm-style-light-blue .srm-menu li.srm-right{border-right:none;border-left:1px solid #0094ff}
.smart-responsive-menu.srm-style-light-blue .srm-menu a{color:#444444}
.smart-responsive-menu.srm-style-light-blue .srm-menu a:hover{color:#FEFEFE;background-color:#0094ff}
.smart-responsive-menu.srm-style-light-blue .srm-menu li.hover a{color:#444444}
.smart-responsive-menu.srm-style-light-blue .srm-menu li.hover>a:hover{color:#FEFEFE}
.smart-responsive-menu.srm-style-light-blue .srm-menu ul li{border-right:none}
.smart-responsive-menu.srm-arrows.srm-style-light-blue .srm-menu ul li:first-child>a:before{border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #EDEDED}
.smart-responsive-menu.srm-arrows.srm-style-light-blue .srm-menu ul ul li:first-child a:before{border-left:0;border-bottom:6px solid transparent;border-top:6px solid transparent;border-right:6px solid #DCDCDC}
.smart-responsive-menu.srm-arrows.srm-style-light-blue .srm-menu ul ul ul li:first-child a:before{border-right:6px solid #CBCBCB}
.smart-responsive-menu.srm-arrows.srm-style-light-blue .srm-menu ul ul ul ul li:first-child a:before{border-right:6px solid #BABABA}
.smart-responsive-menu.srm-arrows.srm-style-light-blue .srm-menu ul li:first-child a:hover:before{border-bottom-color:#0094ff}
.smart-responsive-menu.srm-arrows.srm-style-light-blue .srm-menu ul ul li:first-child a:hover:before{border-bottom-color:transparent;border-right-color:#0094ff}
.smart-responsive-menu.srm-style-light-blue .srm-menu>li.current>a,.smart-responsive-menu.srm-style-light-blue .srm-menu>li.current-menu-item>a{background-color:#0094ff;color:#FEFEFE}
.smart-responsive-menu.srm-style-light-blue .srm-menu ul li{border-bottom:1px solid #0094ff}
.smart-responsive-menu.srm-style-light-blue .srm-menu ul li:last-child{border-bottom:none}
.smart-responsive-menu.srm-border.srm-style-light-blue .srm-menu{border:1px solid #0094ff}
.smart-responsive-menu.srm-border-topbottom.srm-style-light-blue .srm-menu{border-top:1px solid #0094ff;border-bottom:1px solid #0094ff}
.smart-responsive-menu.srm-fatbase.srm-style-light-blue .srm-menu{border-bottom:4px solid #0094ff}

.smart-responsive-menu.srm-style-light-gold .srm-toggle{background-color:#FFCB00}
.smart-responsive-menu.srm-style-light-gold .srm-toggle .srm-toggle-menu{border-left:1px solid #FEFEFE}
.smart-responsive-menu.srm-style-light-gold .srm-toggle a{color:#FEFEFE}
.smart-responsive-menu.srm-style-light-gold.srm-mobile-display .srm-menu{border-top:1px solid #FEFEFE!important}
.smart-responsive-menu.srm-style-light-gold .srm-menu{background-color:#FEFEFE}
.smart-responsive-menu.srm-style-light-gold .srm-menu ul{background-color:#EDEDED}
.smart-responsive-menu.srm-style-light-gold .srm-menu ul ul{background-color:#DCDCDC}
.smart-responsive-menu.srm-style-light-gold .srm-menu ul ul ul{background-color:#CBCBCB}
.smart-responsive-menu.srm-style-light-gold .srm-menu ul ul ul ul{background-color:#BABABA}
.smart-responsive-menu.srm-style-light-gold .srm-menu li{border-right:1px solid #FFCB00}
.smart-responsive-menu.srm-style-light-gold .srm-menu li.srm-right{border-right:none;border-left:1px solid #FFCB00}
.smart-responsive-menu.srm-style-light-gold .srm-menu a{color:#444444}
.smart-responsive-menu.srm-style-light-gold .srm-menu a:hover{color:#FEFEFE;background-color:#FFCB00}
.smart-responsive-menu.srm-style-light-gold .srm-menu li.hover a{color:#444444}
.smart-responsive-menu.srm-style-light-gold .srm-menu li.hover>a:hover{color:#FEFEFE}
.smart-responsive-menu.srm-style-light-gold .srm-menu ul li{border-right:none}
.smart-responsive-menu.srm-arrows.srm-style-light-gold .srm-menu ul li:first-child>a:before{border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #EDEDED}
.smart-responsive-menu.srm-arrows.srm-style-light-gold .srm-menu ul ul li:first-child a:before{border-left:0;border-bottom:6px solid transparent;border-top:6px solid transparent;border-right:6px solid #DCDCDC}
.smart-responsive-menu.srm-arrows.srm-style-light-gold .srm-menu ul ul ul li:first-child a:before{border-right:6px solid #CBCBCB}
.smart-responsive-menu.srm-arrows.srm-style-light-gold .srm-menu ul ul ul ul li:first-child a:before{border-right:6px solid #BABABA}
.smart-responsive-menu.srm-arrows.srm-style-light-gold .srm-menu ul li:first-child a:hover:before{border-bottom-color:#FFCB00}
.smart-responsive-menu.srm-arrows.srm-style-light-gold .srm-menu ul ul li:first-child a:hover:before{border-bottom-color:transparent;border-right-color:#FFCB00}
.smart-responsive-menu.srm-style-light-gold .srm-menu>li.current>a,.smart-responsive-menu.srm-style-light-gold .srm-menu>li.current-menu-item>a{background-color:#FFCB00;color:#FEFEFE}
.smart-responsive-menu.srm-style-light-gold .srm-menu ul li{border-bottom:1px solid #FFCB00}
.smart-responsive-menu.srm-style-light-gold .srm-menu ul li:last-child{border-bottom:none}
.smart-responsive-menu.srm-border.srm-style-light-gold .srm-menu{border:1px solid #FFCB00}
.smart-responsive-menu.srm-border-topbottom.srm-style-light-gold .srm-menu{border-top:1px solid #FFCB00;border-bottom:1px solid #FFCB00}
.smart-responsive-menu.srm-fatbase.srm-style-light-gold .srm-menu{border-bottom:4px solid #FFCB00}

.smart-responsive-menu.srm-style-light-green .srm-toggle{background-color:#94d008}
.smart-responsive-menu.srm-style-light-green .srm-toggle .srm-toggle-menu{border-left:1px solid #FEFEFE}
.smart-responsive-menu.srm-style-light-green .srm-toggle a{color:#FEFEFE}
.smart-responsive-menu.srm-style-light-green.srm-mobile-display .srm-menu{border-top:1px solid #FEFEFE!important}
.smart-responsive-menu.srm-style-light-green .srm-menu{background-color:#FEFEFE}
.smart-responsive-menu.srm-style-light-green .srm-menu ul{background-color:#EDEDED}
.smart-responsive-menu.srm-style-light-green .srm-menu ul ul{background-color:#DCDCDC}
.smart-responsive-menu.srm-style-light-green .srm-menu ul ul ul{background-color:#CBCBCB}
.smart-responsive-menu.srm-style-light-green .srm-menu ul ul ul ul{background-color:#BABABA}
.smart-responsive-menu.srm-style-light-green .srm-menu li{border-right:1px solid #94d008}
.smart-responsive-menu.srm-style-light-green .srm-menu li.srm-right{border-right:none;border-left:1px solid #94d008}
.smart-responsive-menu.srm-style-light-green .srm-menu a{color:#444444}
.smart-responsive-menu.srm-style-light-green .srm-menu a:hover{color:#FEFEFE;background-color:#94d008}
.smart-responsive-menu.srm-style-light-green .srm-menu li.hover a{color:#444444}
.smart-responsive-menu.srm-style-light-green .srm-menu li.hover>a:hover{color:#FEFEFE}
.smart-responsive-menu.srm-style-light-green .srm-menu ul li{border-right:none}
.smart-responsive-menu.srm-arrows.srm-style-light-green .srm-menu ul li:first-child>a:before{border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #EDEDED}
.smart-responsive-menu.srm-arrows.srm-style-light-green .srm-menu ul ul li:first-child a:before{border-left:0;border-bottom:6px solid transparent;border-top:6px solid transparent;border-right:6px solid #DCDCDC}
.smart-responsive-menu.srm-arrows.srm-style-light-green .srm-menu ul ul ul li:first-child a:before{border-right:6px solid #CBCBCB}
.smart-responsive-menu.srm-arrows.srm-style-light-green .srm-menu ul ul ul ul li:first-child a:before{border-right:6px solid #BABABA}
.smart-responsive-menu.srm-arrows.srm-style-light-green .srm-menu ul li:first-child a:hover:before{border-bottom-color:#94d008}
.smart-responsive-menu.srm-arrows.srm-style-light-green .srm-menu ul ul li:first-child a:hover:before{border-bottom-color:transparent;border-right-color:#94d008}
.smart-responsive-menu.srm-style-light-green .srm-menu>li.current>a,.smart-responsive-menu.srm-style-light-green .srm-menu>li.current-menu-item>a{background-color:#94d008;color:#FEFEFE}
.smart-responsive-menu.srm-style-light-green .srm-menu ul li{border-bottom:1px solid #94d008}
.smart-responsive-menu.srm-style-light-green .srm-menu ul li:last-child{border-bottom:none}
.smart-responsive-menu.srm-border.srm-style-light-green .srm-menu{border:1px solid #94d008}
.smart-responsive-menu.srm-border-topbottom.srm-style-light-green .srm-menu{border-top:1px solid #94d008;border-bottom:1px solid #94d008}
.smart-responsive-menu.srm-fatbase.srm-style-light-green .srm-menu{border-bottom:4px solid #94d008}

.smart-responsive-menu.srm-style-light-purple .srm-toggle{background-color:#9460d0}
.smart-responsive-menu.srm-style-light-purple .srm-toggle .srm-toggle-menu{border-left:1px solid #FEFEFE}
.smart-responsive-menu.srm-style-light-purple .srm-toggle a{color:#FEFEFE}
.smart-responsive-menu.srm-style-light-purple.srm-mobile-display .srm-menu{border-top:1px solid #FEFEFE!important}
.smart-responsive-menu.srm-style-light-purple .srm-menu{background-color:#FEFEFE}
.smart-responsive-menu.srm-style-light-purple .srm-menu ul{background-color:#EDEDED}
.smart-responsive-menu.srm-style-light-purple .srm-menu ul ul{background-color:#DCDCDC}
.smart-responsive-menu.srm-style-light-purple .srm-menu ul ul ul{background-color:#CBCBCB}
.smart-responsive-menu.srm-style-light-purple .srm-menu ul ul ul ul{background-color:#BABABA}
.smart-responsive-menu.srm-style-light-purple .srm-menu li{border-right:1px solid #9460d0}
.smart-responsive-menu.srm-style-light-purple .srm-menu li.srm-right{border-right:none;border-left:1px solid #9460d0}
.smart-responsive-menu.srm-style-light-purple .srm-menu a{color:#444444}
.smart-responsive-menu.srm-style-light-purple .srm-menu a:hover{color:#FEFEFE;background-color:#9460d0}
.smart-responsive-menu.srm-style-light-purple .srm-menu li.hover a{color:#444444}
.smart-responsive-menu.srm-style-light-purple .srm-menu li.hover>a:hover{color:#FEFEFE}
.smart-responsive-menu.srm-style-light-purple .srm-menu ul li{border-right:none}
.smart-responsive-menu.srm-arrows.srm-style-light-purple .srm-menu ul li:first-child>a:before{border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #EDEDED}
.smart-responsive-menu.srm-arrows.srm-style-light-purple .srm-menu ul ul li:first-child a:before{border-left:0;border-bottom:6px solid transparent;border-top:6px solid transparent;border-right:6px solid #DCDCDC}
.smart-responsive-menu.srm-arrows.srm-style-light-purple .srm-menu ul ul ul li:first-child a:before{border-right:6px solid #CBCBCB}
.smart-responsive-menu.srm-arrows.srm-style-light-purple .srm-menu ul ul ul ul li:first-child a:before{border-right:6px solid #BABABA}
.smart-responsive-menu.srm-arrows.srm-style-light-purple .srm-menu ul li:first-child a:hover:before{border-bottom-color:#9460d0}
.smart-responsive-menu.srm-arrows.srm-style-light-purple .srm-menu ul ul li:first-child a:hover:before{border-bottom-color:transparent;border-right-color:#9460d0}
.smart-responsive-menu.srm-style-light-purple .srm-menu>li.current>a,.smart-responsive-menu.srm-style-light-purple .srm-menu>li.current-menu-item>a{background-color:#9460d0;color:#FEFEFE}
.smart-responsive-menu.srm-style-light-purple .srm-menu ul li{border-bottom:1px solid #9460d0}
.smart-responsive-menu.srm-style-light-purple .srm-menu ul li:last-child{border-bottom:none}
.smart-responsive-menu.srm-border.srm-style-light-purple .srm-menu{border:1px solid #9460d0}
.smart-responsive-menu.srm-border-topbottom.srm-style-light-purple .srm-menu{border-top:1px solid #9460d0;border-bottom:1px solid #9460d0}
.smart-responsive-menu.srm-fatbase.srm-style-light-purple .srm-menu{border-bottom:4px solid #9460d0}

.smart-responsive-menu.srm-style-light-red .srm-toggle{background-color:#ff0840}
.smart-responsive-menu.srm-style-light-red .srm-toggle .srm-toggle-menu{border-left:1px solid #FEFEFE}
.smart-responsive-menu.srm-style-light-red .srm-toggle a{color:#FEFEFE}
.smart-responsive-menu.srm-style-light-red.srm-mobile-display .srm-menu{border-top:1px solid #FEFEFE!important}
.smart-responsive-menu.srm-style-light-red .srm-menu{background-color:#FEFEFE}
.smart-responsive-menu.srm-style-light-red .srm-menu ul{background-color:#EDEDED}
.smart-responsive-menu.srm-style-light-red .srm-menu ul ul{background-color:#DCDCDC}
.smart-responsive-menu.srm-style-light-red .srm-menu ul ul ul{background-color:#CBCBCB}
.smart-responsive-menu.srm-style-light-red .srm-menu ul ul ul ul{background-color:#BABABA}
.smart-responsive-menu.srm-style-light-red .srm-menu li{border-right:1px solid #ff0840}
.smart-responsive-menu.srm-style-light-red .srm-menu li.srm-right{border-right:none;border-left:1px solid #ff0840}
.smart-responsive-menu.srm-style-light-red .srm-menu a{color:#444444}
.smart-responsive-menu.srm-style-light-red .srm-menu a:hover{color:#FEFEFE;background-color:#ff0840}
.smart-responsive-menu.srm-style-light-red .srm-menu li.hover a{color:#444444}
.smart-responsive-menu.srm-style-light-red .srm-menu li.hover>a:hover{color:#FEFEFE}
.smart-responsive-menu.srm-style-light-red .srm-menu ul li{border-right:none}
.smart-responsive-menu.srm-arrows.srm-style-light-red .srm-menu ul li:first-child>a:before{border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #EDEDED}
.smart-responsive-menu.srm-arrows.srm-style-light-red .srm-menu ul ul li:first-child a:before{border-left:0;border-bottom:6px solid transparent;border-top:6px solid transparent;border-right:6px solid #DCDCDC}
.smart-responsive-menu.srm-arrows.srm-style-light-red .srm-menu ul ul ul li:first-child a:before{border-right:6px solid #CBCBCB}
.smart-responsive-menu.srm-arrows.srm-style-light-red .srm-menu ul ul ul ul li:first-child a:before{border-right:6px solid #BABABA}
.smart-responsive-menu.srm-arrows.srm-style-light-red .srm-menu ul li:first-child a:hover:before{border-bottom-color:#ff0840}
.smart-responsive-menu.srm-arrows.srm-style-light-red .srm-menu ul ul li:first-child a:hover:before{border-bottom-color:transparent;border-right-color:#ff0840}
.smart-responsive-menu.srm-style-light-red .srm-menu>li.current>a,.smart-responsive-menu.srm-style-light-red .srm-menu>li.current-menu-item>a{background-color:#ff0840;color:#FEFEFE}
.smart-responsive-menu.srm-style-light-red .srm-menu ul li{border-bottom:1px solid #ff0840}
.smart-responsive-menu.srm-style-light-red .srm-menu ul li:last-child{border-bottom:none}
.smart-responsive-menu.srm-border.srm-style-light-red .srm-menu{border:1px solid #ff0840}
.smart-responsive-menu.srm-border-topbottom.srm-style-light-red .srm-menu{border-top:1px solid #ff0840;border-bottom:1px solid #ff0840}
.smart-responsive-menu.srm-fatbase.srm-style-light-red .srm-menu{border-bottom:4px solid #ff0840}




/* responsive menu color alterations */
/* modifications */


.smart-responsive-menu.srm-style-gold .srm-toggle{background-color:#065952} /* SDS orange*/
.smart-responsive-menu.srm-style-gold .srm-toggle .srm-toggle-menu{border-left:1px solid #FEFEFE}
.smart-responsive-menu.srm-style-gold .srm-toggle a{color:#FEFEFE}
.smart-responsive-menu.srm-style-gold.srm-mobile-display .srm-menu{border-top:1px solid #FEFEFE!important}
.smart-responsive-menu.srm-style-gold .srm-menu{background-color:#e6e6e6 /* SDS same as page BG-grey*/

/*background: #a29c65; 
	background: -moz-linear-gradient(#065952, #252525);
	background: -o-linear-gradient(#065952, #252525);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#065952), to(#252525)); 
	background: -webkit-linear-gradient(#065952, #252525);
	*/
}

.smart-responsive-menu.srm-style-gold .srm-menu ul{background-color:#b6b4b6} /* SDS darker mauve-grey*/
.smart-responsive-menu.srm-style-gold .srm-menu ul ul{background-color:#666666}
.smart-responsive-menu.srm-style-gold .srm-menu ul ul ul{background-color:#777777}
.smart-responsive-menu.srm-style-gold .srm-menu ul ul ul ul{background-color:#888888}

.smart-responsive-menu.srm-style-gold .srm-menu li{border-right:1px solid #065952}
.smart-responsive-menu.srm-style-gold .srm-menu li.srm-right{border-right:none;border-left:1px solid #065952}
.smart-responsive-menu.srm-style-gold .srm-menu a{color:#666}
.smart-responsive-menu.srm-style-gold .srm-menu a:hover{color:#FEFEFE;background-color:#065952}
.smart-responsive-menu.srm-style-gold .srm-menu li.hover a{color:#FEFEFE}
.smart-responsive-menu.srm-style-gold .srm-menu li.hover>a:hover{color:#FEFEFE}
.smart-responsive-menu.srm-style-gold .srm-menu ul li{border-right:none}
.smart-responsive-menu.srm-arrows.srm-style-gold .srm-menu ul li:first-child>a:before{border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #555555}
.smart-responsive-menu.srm-arrows.srm-style-gold .srm-menu ul ul li:first-child a:before{border-left:0;border-bottom:6px solid transparent;border-top:6px solid transparent;border-right:6px solid #666666}
.smart-responsive-menu.srm-arrows.srm-style-gold .srm-menu ul ul ul li:first-child a:before{border-right:6px solid #777777}
.smart-responsive-menu.srm-arrows.srm-style-gold .srm-menu ul ul ul ul li:first-child a:before{border-right:6px solid #888888}
.smart-responsive-menu.srm-arrows.srm-style-gold .srm-menu ul li:first-child a:hover:before{border-bottom-color:#065952}
.smart-responsive-menu.srm-arrows.srm-style-gold .srm-menu ul ul li:first-child a:hover:before{border-bottom-color:transparent;border-right-color:#065952}
.smart-responsive-menu.srm-style-gold .srm-menu>li.current>a,.smart-responsive-menu.srm-style-gold .srm-menu>li.current-menu-item>a{background-color:#065952;color:#FEFEFE}
.smart-responsive-menu.srm-style-gold .srm-menu ul li{border-bottom:1px solid #065952}
.smart-responsive-menu.srm-style-gold .srm-menu ul li:last-child{border-bottom:none}
.smart-responsive-menu.srm-border.srm-style-gold .srm-menu{border:1px solid #065952}
.smart-responsive-menu.srm-border-topbottom.srm-style-gold .srm-menu{border-top:1px solid #065952;border-bottom:1px solid #065952}
.smart-responsive-menu.srm-fatbase.srm-style-gold .srm-menu{border-bottom:4px solid #065952}

